Subject: Trainer Candidate - Vaishali singh Vaishali
From: Vaishali singh Vaishali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Dec 2022 03:53:19 -0500

| | Tech Support Test

Name | Vaishali singh Vaishali
E-mail | [email-masked]
Phone Number | (+91) 9899393831
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chandni chowk

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Panasonic | E com officer | 20th dec 2022 | 29000
Previous Employer 1 | Globus Infocom | Customer support executibe | 23rd may 2022 | 24000
Previous Employer 2 | GMR | Sr. Customer service Executive | 30th oct 2021 | 21000

If Selected, how much time do you need to join? | 1 day
Please briefly describe your work experience specifically in Quality? | I have total experience of 5 years in customer service. My first job at airport in GMR Dial where i used to audit the vendors at the airport, we have set some quality checks according to which i checked them and give the markings and look for the improvements and  then maintaining the data and give them recommendations for improvement. I used to do the audits weekly or monthly.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my intial years of my career , i suddenly got allocated the work of auditing the vendors' report which was a very unusual task for me and my team but through constant learning , i acquired the skill to perform and complete the assugned work on time . I also faced situation in which there was requirement for customer service of many people.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is that we are listening to customer's concern and giving them the solutions according to the policy but great customer's service is putting our feet in customer's shoes listen to them carefully, shows them empathy, calm them that we are here to help them and we fully understand their condition and give them the resolution that makes a win-win situation for the Customer as well as the company.
What according to you makes you a good candidate for this position? | I have a great experience in delivering the customer support.  I have been in this field for 5+ years, i have faced the customer in every situation whether he/she is irritated or whether he/she is happy with the service we provided. I have prior experience in handling team in both my companies, auditing the teams and do the quality check. I am a quick learner, i can grasp things easily and can mould myself in every situation. And further i get selected so then we can sit face to face and i can elaborate my work experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |